Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

flutter_dialogflow

flutter pub add flutter_dialogflow
pub.dev Source Code API Docs
Category : ChatGPT, LLM & Generative AI
Dart 3 compatible : No
Null safety : No
Platform(s) : Not Specified
Dart SDK : >=1.20.1 <3.0.0
Latest Version : 0.1.3 (Oct, 2019)
Created : May, 2018
Pub Likes : 49
Pub Points : 40

About flutter_dialogflow package

Flutter package for makes it easy to integrate dialogflow and support dialogflow v2

Open Source Flutter Apps & Projects that use flutter_dialogflow package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: April 2, 2024